import api from '@/utils/request';

export const getPage = params =>
	api.post(`/yxl-back-end/service/app/admin/page`, params);
export const saveItem = params => {
	return api.post(`/yxl-back-end/service/app`, params);
};
export const forceUpgradeItem = ({ id, ...params }) =>
	api.put(`/yxl-back-end/service/app/${id}/is-force-upgrade`, params);
export const changeShowItem = ({ id, ...params }) =>
	api.put(`/yxl-back-end/service/app/${id}/show`, params);
